<!--<?php
include_once PrintEot('left');
print <<<EOT
-->
<table width="80%" align="center" cellspacing="1" cellpadding="3" class="i_table">
<tr><td class=head>{#guide}</td></tr>
<tr class=b><td>{#chmod_guide}</td></tr></table><br>
<table width="80%" align="center" cellspacing="1" cellpadding="3" class="i_table">
<tr class=head><td colspan="2">{#chmod_title}</td></tr>
<!--
EOT;
foreach($filepath as $key => $value){
if($filemode[$key]==1){
$chmod="{#chmod_nofile}";
}elseif($filemode[$key]==2){
$chmod="{#chmod_fail}";
}else{
$chmod="{#chmod_right}";
}$value=str_replace(array(R_P,D_P),'',$value);
print <<<EOT
-->
<tr class=b><td width="30%">$value</td><td>$chmod</td></tr>
<!--
EOT;
}print <<<EOT
-->
</td></tr></table>
<!--
EOT;
include_once PrintEot('adminbottom');
?>-->